[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SaveToClipboardFormat

SaveToClipboardFormats - Converts the image to a clipboard format.

## Declaration

Source position: graphics.pp line 844

`public procedure TGraphic.SaveToClipboardFormat(`
`FormatID: TClipboardFormat`
`); virtual;`

## Arguments

`FormatID` |  | Identity of the clipboard format.

## Description

SaveToClipboardFormats - Converts the image to a clipboard format.

## Errors

If the image does not support being translated into a clipboard format it will generate an exception